<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 12/03/2004 *
 * ===============                              Last change: 12/03/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : theme.php                                        *
 * -------------------------------------------------------------------- *
 * Short description : Main file for theme support                      *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  :                                                  *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

//
// Theme definitions
//
// The name of your theme
$THEME_NAME = "Desert-Storm";

// Only your name please!
$THEME_AUTHOR = "Roland H&auml;der";

// Your email address
$THEME_EMAIL = "webmaster@mxchange.org";

// URL where you have uploaded it
$THEME_URL = "http://www.mxchange.org";

// Version number
$THEME_VERSION = "0.0.1";

// Switch mode
if (empty($THEME_MODE)) $THEME_MODE = "load";

switch ($THEME_MODE)
{
case "test": // Do stuff while testing the theme: The admin clicked on "Import"
	break;

case "load": // Do stuff while theme is loaded normally
	break;
}
//
?>
