<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/01/2008 *
 * ===============                              Last change: 10/01/2008 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : removeip_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('ADMIN_CONFIG_REMOVEIP_TITLE', "Konfiguration zur Anonymit&auml;t/Privatsph&auml;hre");
define('ADMIN_CONFIG_REMOVEIP_ANON_IP', "IP-Nummer anonymisieren?<br /><span class=\"admin_note\">(Siehe dazu weiter unten)</span>");
define('ADMIN_CONFIG_REMOVEIP_ANON_HOST', "Hostname anonymisieren?<br /><span class=\"admin_note\">(Dieser wird als <strong>localhost.localnet</strong> ausgegeben.)</span>");
define('ADMIN_CONFIG_REMOVEIP_ANON_UA', "User-Agent anonymisieren?<br /><span class=\"admin_note\">(Dieser wird als Strich ausgegeben.)</span>");
define('ADMIN_CONFIG_REMOVEIP_ANON_REF', "Referer anonymisieren?<br /><span class=\"admin_note\">(Dieser wird als Strich ausgegeben.)</span>");
define('ADMIN_CONFIG_REMOVEIP_ANONYMOUS_IP', "Als was soll die anonymisierte IP-Nummer ausgegeben werden?");
define('ADMIN_CONFIG_REMOVEIP_LOCAL', "127.0.0.1 (Lokal)");
define('ADMIN_CONFIG_REMOVEIP_ZERO', "0.0.0.0 (Nicht existierend)");
define('ADMIN_CONFIG_REMOVEIP_RANDOM', "???.???.???.??? (Pseudozufall)");
define('ADMIN_CONFIG_REMOVEIP_ADMIN_SHOW', "Im Adminbereich Anonymit&auml;tslevel zeigen?");
define('ADMIN_CONFIG_REMOVEIP_GUEST_SHOW', "Im Gastbereich Anonymit&auml;tslevel zeigen?");
define('ADMIN_CONFIG_REMOVEIP_MEMBER_SHOW', "Im Mitgliedsbereich Anonymit&auml;tslevel zeigen?");
define('ADMIN_CONFIG_REMOVEIP_SPONSOR_SHOW', "Im Sponsorbereich Anonymit&auml;tslevel zeigen?");

// Anonymity levels
define('REMOVEIP_UNKNOWN_LEVEL', "Unbekannte Anonymit&auml;tslevel <u>%s</u>");
define('REMOVEIP_LEVEL_NONE', "Keine Anonymit&auml;t");
define('REMOVEIP_LEVEL_LOW', "Niedrige Anonymit&auml;t");
define('REMOVEIP_LEVEL_MEDIUM', "Mittlere Anonymit&auml;t");
define('REMOVEIP_LEVEL_HIGH', "Hohe Anonymit&auml;t");

//
?>
